Subject: Re: bug#77718: 31.0.50; completion styles substring and flex are broken

From: Stephen Berman <[email-masked]>
Date: Mon, 02 Jun 2025 12:38:06 +0200

On Fri, 02 May 2025 14:44:04 +0200 Stephen Berman <[email-masked]> wrote:

> On Fri, 2 May 2025 08:26:44 -0400 Spencer Baugh <[email-masked]> wrote:
>
>> On Fri, May 2, 2025, 4:30 AM Stephen Berman <[email-masked]> wrote:
>
>>> What about the other regression I mentioned?  Have you looked at that
>>> and tried the fix for it I included?  If there are no objections to that
>>> patch, I'd like to install it on master.  Or if there are problems with
>>> it, I'd welcome a better fix.
>>>
>>
>> That fix is not right and would cause other issues.
>
> When you have the opportunity, please say what those issues are; I have
> been using my patch since the first version of your changes that
> introduced this regression and don't recall any issues with it with my
> setup, but admittedly I haven't extensive testing with -Q or other
> configurations.

Do you have a rough ETA for fixing this regression?  And again, can you
please explain what's wrong with my fix?

Thanks.

Steve Berman